@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&display=swap&subset=japanese");
/* EXTEND
------------------------------------------------------------- */
#applicationNavi .entryTopLayout {
  background-image: url(/asset/images/common/bg_dot_lightblue.jpg);
  background-repeat: repeat;
}

#applicationNavi .entryTopLayout .maxSetLayout {
  width: 100%;
  max-width: 720px;
  padding: 75px 0 80px;
  margin: 0 auto;
}

#applicationNavi .entryTopLayout .maxSetLayout h2 {
  width: 173px;
  padding-bottom: 25px;
  margin: 0 auto;
}

#applicationNavi .entryTopLayout .maxSetLayout h2 img {
  max-width: 100%;
  height: auto;
}

#applicationNavi .entryTopLayout .maxSetLayout h3 {
  padding-bottom: 20px;
}

#applicationNavi .entryTopLayout .maxSetLayout .applicationHowToBoxs {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding-top: 45px;
}

#applicationNavi .entryTopLayout .maxSetLayout .applicationHowToBoxs .howToBoxs {
  position: relative;
  width: 33.333333%;
}

#applicationNavi .entryTopLayout .maxSetLayout .applicationHowToBoxs .howToBoxs a {
  display: block;
}

#applicationNavi .entryTopLayout .maxSetLayout .applicationHowToBoxs .howToBoxs:nth-of-type(2)::before, #applicationNavi .entryTopLayout .maxSetLayout .applicationHowToBoxs .howToBoxs:nth-of-type(2)::after {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 1px;
  height: 100px;
  margin: auto;
  content: "";
  border-left: dashed 1px #dcdcdc;
}

#applicationNavi .entryTopLayout .maxSetLayout .applicationHowToBoxs .howToBoxs:nth-of-type(2)::before {
  left: 0;
}

#applicationNavi .entryTopLayout .maxSetLayout .applicationHowToBoxs .howToBoxs:nth-of-type(2)::after {
  right: 0;
}

#applicationNavi .entryTopLayout .maxSetLayout .applicationHowToBoxs .howToBoxs .thumb {
  width: 100%;
  max-width: 141px;
  padding-bottom: 28px;
  margin: 0 auto;
}

#applicationNavi .entryTopLayout .maxSetLayout .applicationHowToBoxs .howToBoxs .thumb img {
  width: auto;
  max-width: 131px;
  height: auto !important;
  margin: 0 auto;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

#applicationNavi .entryTopLayout .maxSetLayout .applicationHowToBoxs .howToBoxs .txt {
  display: block;
  font-size: 1.8rem;
  line-height: 1.35;
  color: #555;
  text-align: center;
  letter-spacing: 0.9px;
}

#applicationNavi .entryTopLayout .maxSetLayout .applicationHowToBoxs .howToBoxs .txt span {
  font-weight: bold;
}

#applicationNavi .entryTopLayout .maxSetLayout .btnLayout {
  padding-top: 80px;
}

/* ================================================================================
はじめて応募ナビ
================================================================================ */
#applicationNavi {
  /* ページ内共通
  ------------------------------------------------------------- */
  /* LINEでラクラク応募
  ------------------------------------------------------------- */
  /* メールでスムーズ応募
  ------------------------------------------------------------- */
  /* 電話でダイレクト応募
  ------------------------------------------------------------- */
}

#applicationNavi .keyVisual::before, #applicationNavi .keyVisual::after {
  width: 50%;
  content: '';
  height: 100%;
  position: absolute;
  top: 0;
  z-index: 0;
}

#applicationNavi .keyVisual::before {
  left: 0;
  background: #aac3d7;
}

#applicationNavi .keyVisual::after {
  right: 0;
  background: #fff;
}

#applicationNavi .keyVisual .keyVisualInner {
  background-image: url("/asset/images/navi/key_visual_pc.jpg");
  background-repeat: no-repeat;
  background-position: center center;
}

#applicationNavi .keyVisual .pageTitle {
  text-shadow: 0 0 8px rgba(101, 154, 199, 0.72), 0 0 1px rgba(126, 157, 188, 0.84);
}

#applicationNavi .borderWrap {
  padding: 56px 40px;
}

#applicationNavi .ttlSection {
  position: relative;
  margin-bottom: 75px;
  font-size: 1.5rem;
  line-height: 1.33;
  color: #000;
  text-align: center;
  letter-spacing: 0.75px;
}

#applicationNavi .ttlSection .ttlSectionStrong {
  font-size: 1.7rem;
  font-weight: 700;
}

#applicationNavi .ttlSection::before {
  position: absolute;
  top: -6px;
  left: calc(50% + 103px);
  display: block;
  content: "";
}

#applicationNavi .btnLayout a.moveButton.black {
  max-width: 320px;
  padding: 20px 25px;
}

#applicationNavi .btnLayout a.moveButton.black::after {
  position: absolute;
  top: calc(50% - 22px);
  left: 6px;
  display: block;
  width: 44px;
  height: 44px;
  content: "";
}

#applicationNavi .boxSectionLead {
  position: relative;
  padding: 0 6.78514% 42px;
  margin: 24.39418% 0 9.36995%;
  background-color: #eee;
  border-radius: 25px;
}

#applicationNavi .boxSectionLead .leadIcon {
  position: relative;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 90px;
      -ms-flex: 0 0 90px;
          flex: 0 0 90px;
  width: 90px;
  margin-right: 32px;
}

#applicationNavi .boxSectionLead .leadTxt {
  font-size: 1.3rem;
  line-height: 1.54;
  color: #666;
  letter-spacing: 1.3px;
}

#applicationNavi .boxSectionLead .leadTxt .leadTxtIcon {
  display: inline-block;
  width: 19px;
  margin: 0 4px;
}

#applicationNavi .boxVideo {
  position: relative;
  width: 602px;
  padding-top: 452px;
  margin: 0 auto 80px;
  border: solid 1px #d2d2d2;
}

#applicationNavi .boxVideo .boxVideoInner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#applicationNavi .entryLine {
  padding: 16px;
}

#applicationNavi .entryLine .ttlSection::before {
  width: 22px;
  height: 37px;
  background: url(/asset/images/navi/navi_num_1.svg) left top/contain no-repeat;
}

#applicationNavi .entryLine .btnLayout a.moveButton::after {
  background: url(/asset/images/icons/icon_application_line.svg) left top/contain no-repeat;
}

#applicationNavi .entryMail {
  padding: 16px;
}

#applicationNavi .entryMail .ttlSection::before {
  width: 27px;
  height: 39px;
  background: url(/asset/images/navi/navi_num_2.svg) left top/contain no-repeat;
}

#applicationNavi .entryMail .ttlUnderline {
  padding: 0 0 0.5em 0.2em;
  margin: 0 0 0.75em;
  font-size: 1.5rem;
  line-height: 1.67;
  color: #666;
  letter-spacing: 1.2px;
  border-bottom: solid 1px #d2d2d2;
}

#applicationNavi .entryMail .btnLayout a.moveButton::after {
  background: url(/asset/images/icons/icon_application_mail.svg) left top/contain no-repeat;
}

#applicationNavi .entryMail .stepHead {
  margin-bottom: 7.93651%;
  text-align: center;
}

#applicationNavi .entryMail .stepHead .stepHeadNum {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 24px 0 12px;
}

#applicationNavi .entryMail .stepHead .stepHeadNum::before, #applicationNavi .entryMail .stepHead .stepHeadNum::after {
  display: block;
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 50%;
      -ms-flex: 0 1 50%;
          flex: 0 1 50%;
  max-width: 50%;
  height: 1px;
  content: "";
  background-color: #e4007f;
}

#applicationNavi .entryMail .stepHead .stepHeadNum > img {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  margin: 0 13px;
}

#applicationNavi .entryMail .stepHead .stepHeadTtl {
  font-size: 1.7rem;
  font-weight: 700;
  line-height: 1.43;
  color: #666;
}

#applicationNavi .entryMail .stepTxt {
  margin-bottom: 12.69841%;
  font-size: 1.5rem;
  line-height: 1.75;
  letter-spacing: 0.1em;
}

#applicationNavi .entryMail .stepTxt .stepTxtIcon {
  display: inline-block;
  width: 22px;
  height: 22px;
  margin-right: 4px;
}

#applicationNavi .entryMail .formSample {
  padding: 16px;
  margin-bottom: 8.48806%;
  font-size: 1.2rem;
  line-height: 2;
  color: #666;
  letter-spacing: 0.1em;
  border: solid 1px #e4007f;
  border-radius: 8px;
}

#applicationNavi .entryMail .formSample .formSampleTtl {
  margin: -28px -0.5em 16px;
  font-size: 1.4rem;
  font-weight: 700;
  color: #e4007f;
}

#applicationNavi .entryMail .formSample .formSampleTtl > span {
  padding: 0 0.5em;
  background: #fff;
}

#applicationNavi .entryMail .formSample .formSampleSheet {
  margin: 1em 0;
}

#applicationNavi .entryMail .formSample .formSampleSheet .ans {
  color: #000;
}

#applicationNavi .entryMail .formSample .formSampleSheet.-fullWidth .ques,
#applicationNavi .entryMail .formSample .formSampleSheet.-fullWidth .ans {
  display: block;
}

#applicationNavi .entryMail .boxNote {
  padding: 16px 12px;
  font-size: 1.4rem;
  line-height: 1.67;
  color: #666;
  letter-spacing: 0.05em;
  background-color: #eee;
}

#applicationNavi .entryMail .txtStyleRed {
  color: #ff0808;
}

#applicationNavi .entryMail .ol {
  margin-top: 1em;
  counter-reset: ol-count;
}

#applicationNavi .entryMail .ol > li {
  padding-left: 1.15em;
  text-indent: -1.15em;
}

#applicationNavi .entryMail .ol > li::before {
  content: counter(ol-count) ".";
  counter-increment: ol-count;
}

#applicationNavi .entryMail .txtPolicy {
  margin-top: 1em;
  font-size: 1.2rem;
  line-height: 1.67;
  color: #f00;
}

#applicationNavi .entryTel {
  padding: 16px;
}

#applicationNavi .entryTel .ttlSection::before {
  width: 36px;
  height: 35px;
  background: url(/asset/images/navi/navi_num_3.svg) left top/contain no-repeat;
}

#applicationNavi .entryTel .btnLayout a.moveButton::after {
  background: url(/asset/images/icons/icon_application_phone.svg) left top/contain no-repeat;
}

@media screen and (max-width: 768px) {
  #applicationNavi .entryTopLayout {
    background-size: 250px;
  }
  #applicationNavi .entryTopLayout .maxSetLayout {
    max-width: none;
    padding: 13.02083% 0;
  }
  #applicationNavi .entryTopLayout .maxSetLayout h2 {
    width: 32.03125%;
    padding-bottom: 12px;
  }
  #applicationNavi .entryTopLayout .maxSetLayout h3 {
    padding-bottom: 6.51041%;
  }
  #applicationNavi .entryTopLayout .maxSetLayout .applicationHowToBoxs {
    width: 95.2864%;
    padding-top: 4.6875%;
    margin: 0 auto;
  }
  #applicationNavi .entryTopLayout .maxSetLayout .applicationHowToBoxs .howToBoxs:nth-of-type(2) {
    width: 33%;
  }
  #applicationNavi .entryTopLayout .maxSetLayout .applicationHowToBoxs .howToBoxs:nth-of-type(2)::before, #applicationNavi .entryTopLayout .maxSetLayout .applicationHowToBoxs .howToBoxs:nth-of-type(2)::after {
    display: none;
  }
  #applicationNavi .entryTopLayout .maxSetLayout .applicationHowToBoxs .howToBoxs .thumb {
    width: 71.7431%;
    max-width: none;
    padding-bottom: 14px;
  }
  #applicationNavi .entryTopLayout .maxSetLayout .applicationHowToBoxs .howToBoxs .thumb img {
    width: 100%;
    height: auto;
  }
  #applicationNavi .entryTopLayout .maxSetLayout .applicationHowToBoxs .howToBoxs .txt {
    font-size: 1.4rem;
  }
  #applicationNavi .entryTopLayout .maxSetLayout .applicationHowToBoxs .howToBoxs .txt span {
    font-size: 1.8rem;
  }
  #applicationNavi .entryTopLayout .maxSetLayout .btnLayout {
    padding-top: 10.4166%;
  }
  #applicationNavi .entryTopLayout .maxSetLayout .btnLayout a.moveButton {
    width: 52.08333%;
  }
  #applicationNavi .keyVisual .keyVisualInner {
    background-image: url("/asset/images/navi/key_visual_sp.jpg");
    background-size: cover;
  }
  #applicationNavi .borderWrap {
    padding: 39px 24px;
  }
  #applicationNavi .btnLayout a.moveButton.black {
    max-width: 380px;
    padding-left: 25px;
  }
  #applicationNavi .btnLayout a.moveButton.black:before {
    right: 16px;
    width: 33px;
  }
  #applicationNavi .btnLayout a.moveButton.black::after {
    top: calc(50% - 15px);
    left: 9px;
    width: 29px;
    height: 29px;
  }
  #applicationNavi .boxSectionLead .leadIcon {
    top: -40px;
    width: 34.42308%;
    margin: 0 auto -16px;
  }
  #applicationNavi .boxVideo {
    width: 100%;
    padding-top: 75.08306%;
    margin-bottom: 11.2%;
  }
  #applicationNavi .entryMail .ttlUnderline {
    margin-top: 1em;
    font-size: 1.3rem;
  }
  #applicationNavi .entryMail .stepHead .stepHeadNum {
    margin: 52px -16px 30px;
  }
  #applicationNavi .entryMail .stepHead .stepHeadNum > img {
    width: 70px;
  }
  #applicationNavi .entryMail .stepHead .stepHeadTtl {
    font-size: 1.4rem;
  }
  #applicationNavi .entryMail .stepTxt {
    font-size: 1.4rem;
    line-height: 1.43;
  }
  #applicationNavi .entryMail .stepTxt .stepTxtIcon {
    width: 16px;
    height: 16px;
  }
  #applicationNavi .entryMail .formSample {
    margin-bottom: 13.01587%;
  }
  #applicationNavi .entryMail .boxNote {
    font-size: 1.2rem;
  }
}

@media screen and (min-width: 769px) {
  #applicationNavi .ttlSection {
    padding-top: 54px;
    margin-bottom: 48px;
    font-size: 2.2rem;
  }
  #applicationNavi .ttlSection .ttlSectionStrong {
    font-size: 2.4rem;
  }
  #applicationNavi .ttlSection::before {
    top: 0;
    left: 50%;
  }
  #applicationNavi .boxSectionLead {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    max-width: 720px;
    padding: 20px 32px;
    margin: 40px auto;
  }
  #applicationNavi .boxSectionLead .leadTxt {
    font-size: 1.6rem;
  }
  #applicationNavi .entryLine .ttlSection::before {
    left: calc(50% - 11px);
  }
  #applicationNavi .entryMail .ttlSection::before {
    left: calc(50% - 13px);
  }
  #applicationNavi .entryMail .mailStep {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-right: -32px;
  }
  #applicationNavi .entryMail .mailStep > li {
    -webkit-box-flex: 33.3%;
    -webkit-flex: 33.3%;
        -ms-flex: 33.3%;
            flex: 33.3%;
    max-width: 33.3%;
    padding-right: 32px;
  }
  #applicationNavi .entryMail .formSample .formSampleImg {
    width: 80%;
    margin: 0 auto;
  }
  #applicationNavi .entryMail .btnLayout {
    margin-top: 40px;
  }
  #applicationNavi .entryTel .ttlSection::before {
    left: calc(50% - 18px);
  }
}
